Bug 207900 - Right arrow and Props key have same keycode
Right arrow and Props key have same keycode
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-25 04:41 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 15:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-09-25 04:41:52 EDT
XFree86-4.1.0-77.EL

When using the sun6 keymap (as added in bug #165126), and a Sun6 keyboard, the
Props key, and the Right arrow have the same keycode (and hence the same keysym)
as shown by xev.

The problem doesn't occur on RHEL4.
Comment 3 Adam Jackson 2007-10-04 15:21:41 EDT
Although this bug is filed against RHEL3, only RHEL 2.1 included XFree86 4.1.

Regardless, we're not planning any further non-critical updates to RHEL3, let
alone 2.1.

Note You need to log in before you can comment on or make changes to this bug.